Announcement

Collapse
No announcement yet.

Installation Services

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • TheLastSuperman
    replied
    Originally posted by nxl1 View Post
    We were wondering if anyone would be interested in upgrading our current vBulletin from version 3.6.0 to version 3.8? If you are interested please contact us at [email protected]. Thanks!
    Email sent, please check around like I asked and do your homework on who you hire .

    You can also request this @ vBulletin.org in the Paid Request section located here: http://www.vbulletin.org/forum/forumdisplay.php?f=30

    S-MAN

    Leave a comment:


  • nxl1
    started a topic Installation Services

    Installation Services

    We were wondering if anyone would be interested in upgrading our current vBulletin from version 3.6.0 to version 3.8? If you are interested please contact us at [email protected]. Thanks!

Related Topics

Collapse

Working...
X